SIZESEQ(1e)

NAME
sizeseq - Sort sequences by size

SYNOPSIS

sizeseq -feature boolean -sequences seqset -descending boolean -outseq seqoutall

sizeseq -help

DESCRIPTION

sizeseq is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Edit" command group(s).

OPTIONS

  Input section

-feature boolean
    Sequence feature information will be retained if this option is set.

-sequences seqset

  Required section

-descending boolean
    By default the shortest sequence is given first. Default value: N

  Additional section

  Advanced section

  Output section

-outseq seqoutall

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

sizeseq is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.